import {ALARM_LEVEL_CONFIG} from "../../utils/RequestUrls";
import Axios from 'axios'

var staticMethods = {
  // 获取告警配置
  getAlarmLevelConfig: function(){
    return Axios.get(ALARM_LEVEL_CONFIG);
  },
};

function AlarmLevelConfigAPI (websocketService = null) {

  return Object.freeze(Object.assign(
    {
      // object methods comes here
    },
    staticMethods
  ))
}
// inject static methods
Object.assign(AlarmLevelConfigAPI, staticMethods);
export default AlarmLevelConfigAPI
